﻿



<link href="../../../Assets/apphome/css/Home.min.css" rel="stylesheet" />

<main class="mains" >
    <div class="frame" ng-switch="slideshow">
        <div class="box sample-show-hide" ng-switch-when="1">
            <img src="../../../Assets/apphome/images/1602144190banner_trangchu1.jpg" alt="Alternate Text" />
        </div>
        <div class="box sample-show-hide" ng-switch-when="2">
            <img src="../../../Assets/apphome/images/baner hoanggaing.png" alt="Alternate Text" />
        </div>
    </div>
    <!--<div class="imageslide" ng-switch='slideshow'  ng-animate="'animate'">
        <div class="slider-content " ng-switch-when="1" >
            <img src="../../../Assets/apphome/images/1602144190banner_trangchu1.jpg" alt="Alternate Text" />
        </div>
        <div class="slider-content " ng-switch-when="2" >
            <img  src="../../../Assets/apphome/images/baner hoanggaing.jpg" alt="Alternate Text" />
        </div>
    </div>-->


</main>
<section class="store-info">
    <div class="container baners">
        <div class="swiper-container baner">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="box-img">
                        <figure><img src="../../../Assets/apphome/images/create-online-store.png" alt="HỆ THỐNG Cửa HÀNG"></figure>
                    </div>
                    <div class="box-text">
                        <h3>HỆ THỐNG Cửa HÀNG</h3>
                        <p>
                            Hệ thống cửa hàng trải khắp các tỉnh <span class="show_p1_boxtext">thành</span>
                        </p>
                        <span class="show_p2_boxtext">
                            trong thành phố
                        </span>
                        <p class="mores"><a ui-sref="chinhanh">CỬA HÀNG <i class="fas fa-caret-right"></i></a></p>
                    </div>
                </div>
                <div class="swiper-slide defaulse">
                    <div class="box-full-text">
                        <h2>ĐẶT MÓN TRỰC TUYẾN</h2>
                        <p>
                            Chúng tôi nhận đặt món từ 9h00 đến 21h00
                        </p>
                        <p class="more"><a ui-sref="dathang">ĐẶT MÓN <i class="fas fa-chevron-circle-right"></i></a></p>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="box-img">
                        <figure><img src="../../../Assets/apphome/images/icon_giaohang.png" alt="GIAO HÀNG TẬN NƠI"></figure>
                    </div>
                    <div class="box-text">
                        <h3>
                            <img src="../../../Assets/apphome/images/icon-phone.png" alt="GIAO HÀNG TẬN NƠI">
                            <a style="color:#fff">GIAO HÀNG TẬN NƠI</a>
                        </h3>
                        <p class="tel">
                            19OO 1966
                        </p>
                        <p><a style="color:#fff" href="https://vitquayso1.vn">vitquayso1.vn</a></p>
                    </div>
                </div>
               
            </div>
           
        </div>
    </div>
</section>
<br />



<div class="container-fluid" style="background:url(../../../Assets/apphome/images/top_bg002.jpg)">
   
    <div class="row ">
        <div class=" col-xl-1 col-md-0"></div>
        <div class="col-xl-10   col-md-12 product-items">

            <div class="grid-container">
                <div class="grid-item" ng-repeat="item in TatCaHangHoa| orderBy:'NgungKinhDoanh'" style="position:relative">
                    <a  class="view-product"  >
                        <div class="product-items">
                            <div class="field-imgs">
                                <div ng-if="item.GiaKhuyenMai!=0&&item.KhuyenMai2==null" kendo-tooltip k-content="'<km><div>Giảm {{item.GiaKhuyenMai|number}} đ</div></km>'" class="img-statuss"><img class="lazyload" data-src="../../../Assets/apphome/images/payment-icon/icon-best-2.gif"></div>
                                <div ng-if="item.GiaKhuyenMai==0&&item.KhuyenMai2!=null" kendo-tooltip k-content="'<km><div>Tặng {{item.SoLuongKhuyenMai2}} {{item.KhuyenMai2}}</div></km>'" class="img-statuss"><img class="lazyload" data-src="../../../Assets/apphome/images/payment-icon/icon-best-2.gif"></div>
                                <div ng-if="item.GiaKhuyenMai!=0&&item.KhuyenMai2!=null" kendo-tooltip k-content="'<km><div>Giảm {{item.GiaKhuyenMai|number}}đ</div> <div>Tặng {{item.SoLuongKhuyenMai2}} {{item.KhuyenMai2}}</div></km>'" class="img-statuss"><img class="lazyload" data-src="../../../Assets/apphome/images/payment-icon/icon-best-2.gif"></div>

                                <span class="img_hover" ui-sref="dathang.chitiethanghoa({id:item.MaHang})" style="cursor:pointer">
                                     <img class="img-product lazyload" alt="{{item.TenHang}}" data-src="http://hoanggiang.mekong-tech.com{{item.HinhAnh}}"  >
                                </span>
                                <div class="name_product">
                                    <div class="left_product">
                                        <h2 style="cursor:pointer" ui-sref="dathang.chitiethanghoa({id:item.MaHang})" style="font-size:x-large;font-weight:bold">{{item.TenHang}}</h2>
                                        <h3 ng-show="item.NgungKinhDoanh==false" style="font-size: large"><span ng-show="item.MaHang!='999999999999'">{{item.GiaBan|number}}</span><span ng-show="item.MaHang=='999999999999'">{{(item.GiaBan/2)|number}}</span> /&nbsp;1 {{item.TenDonViTinh}}</h3>
                                        <h3 ng-show="item.NgungKinhDoanh==true" style="font-size: large">Đang cập nhật</h3>
                                    </div>
                                    <div class="left_product " ng-class="{ 'disble-cart': item.NgungKinhDoanh }">
                                        <span  kendo-tooltip k-content="'Thêm vào giỏ hàng'" ng-class="{ 'check-click': Buttom }" ng-click="themGioHang(item.MaHang,item.HinhAnh,item.TenHang,item.GiaBan,item.GiaKhuyenMai,item.MaDonViTinh,item.TenDonViTinh,item.KhuyenMai2,item.ChiTietKhuyenMai,item.VAT,item.ChietKhau,item.GiaNhap);carticon()" style="cursor:pointer" class="cart_icon">

                                            <img ng-if="!Buttom" class="lazyload" data-src="../../../Assets/apphome/images/payment-icon/cart.png" />
                                            <img ng-if="Buttom" src="../../../Assets/apphome/images/icon/Spin-1s-200px.gif" />
                                        </span>
                                      

                                      

                                    </div>
                                </div>
                                <!--<h2 style="font-size:x-large" class="product-name">{{item.TenHang}}</h2>
                                <h3 class="price" style="font-size: large">{{item.GiaBan|number}} /&nbsp;1 {{item.TenDonViTinh}}</h3>
                                <a style="cursor:pointer" ng-click="themGioHang(item.MaHang,item.HinhAnh,item.TenHang,item.GiaBan,item.GiaKhuyenMai,item.MaDonViTinh,item.TenDonViTinh,item.KhuyenMai2,item.ChiTietKhuyenMai)" class="add-to-cart">Thêm vào giỏ hàng</a>-->

                            </div>
                        </div>
                    </a>


                </div>

            </div>

        </div>
        <div class=" col-xl-1 col-md-0"></div>
    </div>

<!-- section giới thiệu -->
<section class="content-introduce wow fadeInUp" style="visibility: visible; animation-name: fadeInUp;">
    <div class="container">
        <div class="row">

            <div class="col-sm-6">
                <div class="row">
                    <div class="col-md-12">
                        <div class="video-wrapper">
                            <img ng-show="image1" ng-click="openvideo1()" class="play-video lazyload"  data-src="../../../Assets/apphome/images/video/large/1599882945VIT NGUYEN CON.jpg" alt="Công ty TNHH chế biến thực phẩm Hoàng Giang">
                            <iframe id="iframeId" ng-show="video1" class="iframe-play lazyload" style="width:100%;min-height:300px"  data-src="https://www.youtube.com/embed/fjmUAZVwEqo">
                            </iframe>

                        </div>
                    </div>

                </div>
                <div class="row" style="flex-wrap:inherit">
                    <div class="col-md-6 ">
                        <div class="video-wrapper">
                            <img ng-show="image2" ng-click="openvideo2()" class="play-video lazyload" data-src="../../../Assets/apphome/images/video/medium/1597933779video_ga.jpg" alt="Công ty TNHH chế biến thực phẩm Hoàng Giang">
                            <iframe id="iframeId" ng-show="video2" class="iframe-play lazyload" style="width:100%" data-src="https://www.youtube.com/embed/G7TdUdh0A0s&amp;t=109s">
                            </iframe>

                            <!--<img class="play-video" src="../../../Assets/apphome/images/video/medium/1597933779video_ga.jpg" alt="Công ty TNHH chế biến thực phẩm Hoàng Giang" data-video="https://www.youtube.com/embed/G7TdUdh0A0s&amp;t=109s?autoplay=1">
                            <iframe class="video01" frameborder="0" allowfullscreen=""></iframe>-->
                        </div>
                    </div>
                    <div class="col-md-6 ">
                        <div class="video-wrapper">
                            <img ng-show="image3" ng-click="openvideo3()" class="play-video lazyload" data-src="../../../Assets/apphome/images/video/medium/1597933993video_lon.jpg" alt="Công ty TNHH chế biến thực phẩm Hoàng Giang">
                            <iframe id="iframeId" ng-show="video3" class="iframe-play lazyload" style="width:100%" data-src="https://www.youtube.com/embed/fjmUAZVwEqo">
                            </iframe>
                            <!--<img class="play-video" src="../../../Assets/apphome/images/video/medium/1597933993video_lon.jpg" alt="Công ty TNHH chế biến thực phẩm Hoàng Giang" data-video="https://www.youtube.com/embed/fjmUAZVwEqo?autoplay=1">
                            <iframe class="video01" frameborder="0" allowfullscreen=""></iframe>-->
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-sm-6">
                <div class="box-content">
                    <h2 style="text-transform: uppercase;">LỜI BÌNH PHÓNG SỰ QUẢNG CÁO VỊT QUAY SỐ 1</h2>

                    <p >
                        Công ty TNHH Chế Biện Thực Phẩm Hoàng Giang

                        <span id="text">
                            , được thành lập theo giấy Chứng nhận đăng ký kinh doanh số 1702193185, do Sở Kế hoạch và Đầu tư tỉnh Kiên Giang cấp ngày 15 tháng 04 năm 2020 , Tọa lạc tại: Số 231B, ấp Phước Ninh, xã Mong Thọ B, huyện Châu Thành, tỉnh Kiên Giang, 
                            Là một công ty được đầu tư quy mô khép kín, Ngành nghề kinh doanh; Chế biến thực phẩm, cung cấp sản phẩm cho hệ thống chuỗi bán lẻ và nhượng quyền thương hiệu.
                            Với những sản phẩm như ( Heo quay, Vịt quay, Gà quay)  mang Thương hiệu độc quyền: Vịt Quay số 1, Khẩu hiệu: Ăn Một Lần, Nhớ Một đời, đã được cấp giấy chứng nhận đăng kí bởi Cục sở hữu trí tuệ và Cục Bản quyền tác giả Việt Nam.
                            Đặc biệt hơn chúng tôi đã được cơ quan có thẩm quyền đánh giá và cấp chứng nhận hệ thống quản lý chất lượng và An toàn thực phẩm  Theo tiêu chuẩn quốc tế ISO 9001:2015 và ISO 22.000:2018.
                            Ngày 1/11/2020, công ty đã có buổi lễ ra mắt khai trương cửa hàng VỊT QUAY SỐ 1 Chi nhánh Rạch Giá
                            Để mang đến nguồn sản phẩm chất lượng cho quý khách hàng ,Hệ thống cửa hàng Vịt quay số 1 đã trang bị đầy đủ những thiết bị hiện đại, an toàn, vệ sinh, sạch sẽ. Nhân viên thân thiện, chuyên nghiệp, chu đáo. Chúng tôi luôn tiếp thu những đóng góp của khách hàng và luôn cải tiến chất lượng dịch vụ tốt hơn và mong muốn sẽ làm hài lòng thực khách gần xa trong thời gian tới.
                            Mọi chi tiết xin vui lòng liên hệ: VỊT QUAY SỐ 1 CHI NHÁNH RẠCH GIÁ
                            Địa chỉ: 782A, Nguyễn Trung Trực, P An TP Rạch Giá
                            Điện thoại 0919 29 49 19  để được hỡ trợ
                            Hoặc Holine; 1900 1966
                            Trân trọng cảm ơn!


                        </span>
                    </p>
                   


                    <p  class="more" style="float:left"><a ui-sref="gioithieuchung">XEM THÊM</a></p>
                    <figure class="figure"><a style="display:inline" href=""><img class="lazyload" data-src="../../../Assets/apphome/images/logo-vitquayso1.png" alt="Giới thiệu"></a></figure>

                </div>
            </div>
        </div>
    </div>
</section>
<!-- end section giới thiệu -->
<!--selection địa điểm-->

<section class="content-link wow fadeInUp" style="visibility: visible; animation-name: fadeInUp;">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <!--<h2>VỊT QUAY TIÊU ĐEN HOÀNG GIANG</h2>-->
                <figure><img data-src="../../../Assets/apphome/images/text-img.png" class="lazyload"></figure>
                <p class="link"><a ui-sref="chinhanh"><i class="fas fa-map-marker-alt"></i><span>Xem tất cả các chi nhánh</span></a></p>
            </div>
        </div>
    </div>
</section>
</div>
<!--selection địa điểm-->
<script>
    if ($(document).width() <= 768) {
        var swiper = new Swiper('.swiper-container.baner', {
            slidesPerView: 1,
            loop: true,
            autoplay: {
                delay: 3000,

            },

            breakpoints: {
                480: {
                    slidesPerView: 1,
                    spaceBetween: 0,

                },
                768: {
                    slidesPerView: 1,
                },
                1024: {
                    slidesPerView: 3,

                },
            }
        });
    } else {

        var swiper = new Swiper('.swiper-container.baner', {
            slidesPerView: 1,
            breakpoints: {
                480: {
                    slidesPerView: 1,
                    spaceBetween: 0,

                },
                768: {
                    slidesPerView: 1,
                },
                1024: {
                    slidesPerView: 3,

                },
            }
        });
    }
   
</script>